
Project Alias - Translation #2068

Turkish translation

25 Jun 2012 11:28 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 14 Jul 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Description

Turkish translation for Redmine Project Alias plugin. (r13)

Associated revisions

Revision 15 - 14 Jul 2013 23:41 - Andriy Lesyuk

Redmine 1.4.x support and Turkish translation (#2068 and #2104)

History

#1 - 14 Jul 2013 21:32 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 14 Jul 2013 23:42 - Andriy Lesyuk

- Due date set to 14 Jul 2013

- Status changed from New to Closed

- % Done changed from 0 to 100

Thank you!

Files

tr.yml 458 Bytes 25 Jun 2012 Ismail SEZEN
